## r-cran-reshape2 1.2.2

=== DESCRIPTION ===
Package: reshape2
Type: Package
Title: Flexibly reshape data: a reboot of the reshape package.
Version: 1.2.2
Author: Hadley Wickham <hadley@rice.edu>
Maintainer: Hadley Wickham <hadley@rice.edu>
Description: Reshape lets you flexibly restructure and aggregate data
        using just two functions: melt and cast.
URL: http://had.co.nz/reshape
Imports: plyr (>= 1.5), stringr, lattice
Suggests: testthat
License: MIT
LazyData: true
Collate: 'cast.r' 'data.r' 'formula.r' 'helper-colsplit.r'
        'helper-guess-value.r' 'helper-margins.r' 'melt.r' 'recast.r'
        'utils.r'
Packaged: 2012-12-04 19:05:50 UTC; hadley
Repository: CRAN
Date/Publication: 2012-12-04 23:10:53

## r-cran-reshape2 1.2.1

=== debian/changelog ===
r-cran-reshape2 (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #657937)

 -- Carlos Borroto <carlos.borroto@gmail.com>  Tue, 24 Jan 2012 14:50:41 -0500

=== debian/control ===
Source: r-cran-reshape2
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
Build-Depends: debhelper (>= 8.0.0), cdbs, r-base-dev (>= 2.10.0), r-cran-plyr, r-cran-stringr, r-cran-lattice
Standards-Version: 3.9.2
Homepage: http://had.co.nz/reshape
Vcs-Git: git://git.debian.org/git/debian-med/r-cran-reshape2.git
Vcs-Browser: http://git.debian.org/?p=debian-med/r-cran-reshape2.git;a=summary

Package: r-cran-reshape2
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-plyr, r-cran-stringr, r-cran-lattice
Description: Flexibly reshape data: a reboot of the reshape package
 Reshape lets you flexibly restructure and aggregate data using just two
 functions: melt and cast.
 .
 Reshape (hopefully) makes it easy to do what you have been struggling
 to do with tapply, by, aggregate, xtabs, apply and summarise. It is also
 useful for getting your data into the correct structure for lattice or
 ggplot plots.

## r-cran-reshape2 1.2.2

=== debian/changelog ===
r-cran-reshape2 (1.2.2-1) unstable; urgency=low

  * Upgraded to current upstream version
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Apr 2013 20:01:57 -0500

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
-Build-Depends: debhelper (>= 8.0.0), cdbs, r-base-dev (>= 2.10.0), r-cran-plyr, r-cran-stringr, r-cran-lattice
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8.0.0), cdbs, r-base-dev (>= 3.0.0), r-cran-plyr, r-cran-stringr, r-cran-lattice
+Standards-Version: 3.9.4
 Homepage: http://had.co.nz/reshape
 Vcs-Git: git://git.debian.org/git/debian-med/r-cran-reshape2.git
 Vcs-Browser: http://git.debian.org/?p=debian-med/r-cran-reshape2.git;a=summary

## r-cran-reshape2 1.4

=== DESCRIPTION ===
Package: reshape2
Type: Package
Title: Flexibly reshape data: a reboot of the reshape package.
Version: 1.4
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Reshape lets you flexibly restructure and
    aggregate data using just two functions: melt and cast.
URL: https://github.com/hadley/reshape
BugReports: https://github.com/hadley/reshape/issues
LinkingTo: Rcpp
Imports: plyr (>= 1.8.1), stringr, Rcpp
Roxygen: list(wrap = FALSE)
Suggests: testthat (>= 0.8.0), lattice
License: MIT + file LICENSE
LazyData: true
Packaged: 2014-04-23 12:12:47 UTC; hadley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-04-23 16:34:12

=== debian/changelog ===
r-cran-reshape2 (1.4-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
     - Add myself as Uploader
     - cme fix dpkg-control
     - debhelper 9
     - new Build-Depends: r-cran-rcpp
     - versioned Build-Depends: r-cran-plyr (>= 1.8.1)
  * add autopkgtest
  * package does contain architecture dependent code
  * remove extra license file

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2014 16:17:18 +0200

=== debian/control ===
Source: r-cran-reshape2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-rcpp,
               r-cran-plyr (>= 1.8.1),
               r-cran-stringr,
               r-cran-lattice
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-reshape2.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-reshape2.git
Homepage: http://had.co.nz/reshape

Package: r-cran-reshape2
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-rcpp,
         r-cran-plyr (>= 1.8.1),
         r-cran-stringr,
         r-cran-lattice
Description: Flexibly reshape data: a reboot of the reshape package
 Reshape lets you flexibly restructure and aggregate data using just two
 functions: melt and cast.
 .
 Reshape (hopefully) makes it easy to do what you have been struggling
 to do with tapply, by, aggregate, xtabs, apply and summarise. It is also
 useful for getting your data into the correct structure for lattice or
 ggplot plots.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/LICENSE

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/reshape2_([-0-9\.]*)\.tar\.gz

## r-cran-reshape2 1.4.2

=== DESCRIPTION ===
Package: reshape2
Title: Flexibly Reshape Data: A Reboot of the Reshape Package
Version: 1.4.2
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Flexibly restructure and aggregate data using just two
    functions: melt and 'dcast' (or 'acast').
URL: https://github.com/hadley/reshape
BugReports: https://github.com/hadley/reshape/issues
LinkingTo: Rcpp
Imports: plyr (>= 1.8.1), stringr, Rcpp
Suggests: testthat (>= 0.8.0), lattice
License: MIT + file LICENSE
LazyData: true
RoxygenNote: 5.0.1.9000
NeedsCompilation: yes
Packaged: 2016-10-21 19:43:35 UTC; hadley
Repository: CRAN
Date/Publication: 2016-10-22 12:17:37

=== debian/changelog ===
r-cran-reshape2 (1.4.2-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:15:17 +0000

r-cran-reshape2 (1.4.2-1) unstable; urgency=medium

  * New upstream version
  * Removed Carlos Borroto from Uploaders
  * Convert to dh-r
  * Canonical homepage for CRAN
  * DEP5
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 07 Nov 2016 19:20:37 +0100

=== debian/control ===
Source: r-cran-reshape2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-plyr (>= 1.8.1),
               r-cran-stringr,
               r-cran-lattice
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-reshape2.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-reshape2.git
Homepage: https://cran.r-project.org/package=reshape2

Package: r-cran-reshape2
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Flexibly reshape data: a reboot of the reshape package
 Reshape lets you flexibly restructure and aggregate data using just two
 functions: melt and cast.
 .
 Reshape (hopefully) makes it easy to do what you have been struggling
 to do with tapply, by, aggregate, xtabs, apply and summarise. It is also
 useful for getting your data into the correct structure for lattice or
 ggplot plots.

## r-cran-reshape2 1.4.3

=== DESCRIPTION ===
Package: reshape2
Title: Flexibly Reshape Data: A Reboot of the Reshape Package
Version: 1.4.3
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Flexibly restructure and aggregate data using just two
    functions: melt and 'dcast' (or 'acast').
License: MIT + file LICENSE
URL: https://github.com/hadley/reshape
BugReports: https://github.com/hadley/reshape/issues
Depends: R (>= 3.1)
Imports: plyr (>= 1.8.1), Rcpp, stringr
Suggests: covr, lattice, testthat (>= 0.8.0)
LinkingTo: Rcpp
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1.9000
NeedsCompilation: yes
Packaged: 2017-12-10 22:04:42 UTC; hadley
Repository: CRAN
Date/Publication: 2017-12-11 16:47:57 UTC

=== debian/changelog ===
r-cran-reshape2 (1.4.3-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:28 +0100

r-cran-reshape2 (1.4.3-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jun 2018 22:07:50 +0200

r-cran-reshape2 (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11
  * Document binary data files in debian/README.source

 -- Andreas Tille <tille@debian.org>  Sat, 24 Mar 2018 14:16:49 +0100

=== debian/control ===
Source: r-cran-reshape2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-plyr (>= 1.8.1),
               r-cran-rcpp,
               r-cran-stringr
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reshape2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reshape2.git
Homepage: https://cran.r-project.org/package=reshape2

Package: r-cran-reshape2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Flexibly reshape data: a reboot of the reshape package
 Reshape lets you flexibly restructure and aggregate data using just two
 functions: melt and cast.
 .
 Reshape (hopefully) makes it easy to do what you have been struggling
 to do with tapply, by, aggregate, xtabs, apply and summarise. It is also
 useful for getting your data into the correct structure for lattice or
 ggplot plots.

## r-cran-reshape2 1.4.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: reshape2
 Title: Flexibly Reshape Data: A Reboot of the Reshape Package
-Version: 1.4.3
+Version: 1.4.4
 Author: Hadley Wickham <h.wickham@gmail.com>
 Maintainer: Hadley Wickham <h.wickham@gmail.com>
 Description: Flexibly restructure and aggregate data using just two
@@ -14,8 +14,8 @@
 LinkingTo: Rcpp
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 6.0.1.9000
+RoxygenNote: 7.1.0
 NeedsCompilation: yes
-Packaged: 2017-12-10 22:04:42 UTC; hadley
+Packaged: 2020-04-09 12:27:19 UTC; hadley
 Repository: CRAN
-Date/Publication: 2017-12-11 16:47:57 UTC
+Date/Publication: 2020-04-09 13:50:02 UTC

=== debian/changelog ===
r-cran-reshape2 (1.4.4-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:32:25 +0000

r-cran-reshape2 (1.4.4-2) unstable; urgency=medium

  * Team upload.

 -- Charles Plessy <plessy@debian.org>  Sat, 16 May 2020 21:23:05 +0000

r-cran-reshape2 (1.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Apr 2020 13:40:53 +0200

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-plyr (>= 1.8.1),
+               r-cran-plyr,
                r-cran-rcpp,
                r-cran-stringr
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reshape2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reshape2.git
 Homepage: https://cran.r-project.org/package=reshape2
+Rules-Requires-Root: no
 
 Package: r-cran-reshape2
 Architecture: any

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/reshape2_([-0-9\.]*)\.tar\.gz

## r-cran-reshape2 1.4.5

=== debian/changelog ===
r-cran-reshape2 (1.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Feb 2026 15:37:28 +0900

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-plyr,
                r-cran-rcpp,
-               r-cran-stringr
-Standards-Version: 4.5.0
+               r-cran-stringr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reshape2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reshape2.git
 Homepage: https://cran.r-project.org/package=reshape2

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
         r-cran-lattice,
         r-cran-testthat
Restrictions: allow-stderr
